Subject: re: from the classics

From: [email-masked]
Date: Sun, 22 Jul 2001 15:12:19 EDT

pier:
<for instance in the west (tending to northwest, I think - anybody got a map 
of Lojbanistan?) they say "tirhahitha"for "tirxyxi'a", and in the north they 
tend to reduce unstressed vowels. >

I expect the unstressed vowels just about everywhere and the /h/ for ?x/ most 
places, but does anyone beside me actually use the theta version of /'/? And 
I am spang in the middle of at least one Lojbandia.